<? $this->headTitle($this->t('my_favorites'), 'PREPEND') ?>

<? $this->headScript()
	->appendFile(_st('favorites.js'), 'text/javascript')
	->appendScript('window.addEvent("domready", function () { Cubix.Favorites.Init() })')	
?>

<div id="favorites">
	<div id="head">
		<div class="head-title"><?= __('my_favs_and_top10') ?></div>
		<div class="fright">
			<div class="showname-search">
				<div class="search-bar">
					<input type="text" class="def-text" value="<?= __('search_by_showname') ?>" name="name" id="search" autocomplete="off" />
				</div>
			</div>	
		</div>
		
		<div class="clear"></div>
		
		<div id="fav-msg" class="none"></div>
	</div>
	
	<input type="hidden" id="active-action" value="1" />
	<input type="hidden" id="page-action" value="12" />
	
	<div class="lcol">
		<div class="flag"><?= __('favorites') ?></div>
		<div class="city-filter">
			<div class="title"><?= __('city') ?></div>
			<select name="city" id="city" class="" onchange="return Cubix.Favorites.Show({ page: 1 }, true);">
				<option value=""><?= __('all_fav') ?></option>
				<? foreach ($this->cities as $city): ?>
					<option value="<?= $city->id ?>"><?= $city->title ?></option>
				<? endforeach; ?>
			</select>
		</div>
		<div id="common-favs">
			<?= $this->render('private/ajax-favorites.phtml') ?>
		</div>
	</div>
	<div class="rcol">
		<div class="top-flag"><?= __('top10') ?></div>
		<div id="top-favs">
			<?= $this->render('private/ajax-favorites-top.phtml') ?>
		</div>
	</div>
	
	<div class="clear"></div>
</div>
